/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSTextFieldCell"; title = "Account:"; ObjectID = "Rpx-0a-jcb"; */
"Rpx-0a-jcb.title" = "Conto:";

/* Class = "NSBox"; title = "Allowed invoice columns"; ObjectID = "OXD-0o-oiS"; */
"OXD-0o-oiS.title" = "Colonne fattura consentite";

/* Class = "NSButtonCell"; title = "Configure I.R.P.F."; ObjectID = "asi-DO-Chk"; */
"asi-DO-Chk.title" = "Configura IRPEF";

/* Class = "NSTextFieldCell"; title = "Custom invoice templates:"; ObjectID = "Nia-U8-t2q"; */
"Nia-U8-t2q.title" = "Modelli di fattura personalizzati:";

/* Class = "NSTextFieldCell"; title = "I.R.F.P. rate:"; ObjectID = "ezA-n9-gFE"; */
"ezA-n9-gFE.title" = "Aliquota IRPEF:";

/* Class = "NSBox"; title = "Invoice templates"; ObjectID = "cug-yH-zYI"; */
"cug-yH-zYI.title" = "Modelli di fattura";

/* Class = "NSTableColumn"; headerCell.title = "Language"; ObjectID = "gKo-mG-wEM"; */
"gKo-mG-wEM.headerCell.title" = "Lingua";

/* Class = "NSButtonCell"; title = "Line number"; ObjectID = "WuF-3P-Vtl"; */
"WuF-3P-Vtl.title" = "Numero di linea";

/* Class = "NSButtonCell"; title = "Manage custom templates…"; ObjectID = "9QA-bN-h6e"; */
"9QA-bN-h6e.title" = "Gestisci i modelli personalizzati…";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "imd-EF-LSg"; */
"imd-EF-LSg.headerCell.title" = "Nome";

/* Class = "NSTableColumn"; headerCell.title = "Preview"; ObjectID = "569-8T-ko6"; */
"569-8T-ko6.headerCell.title" = "Anteprima";

/* Class = "NSButtonCell"; title = "Price excl. VAT"; ObjectID = "KnJ-gf-gsf"; */
"KnJ-gf-gsf.title" = "Prezzo IVA esc.";

/* Class = "NSButtonCell"; title = "Price incl. VAT"; ObjectID = "l18-9C-gQj"; */
"l18-9C-gQj.title" = "Prezzo IVA inc.";

/* Class = "NSButtonCell"; title = "Subtotal excl. VAT"; ObjectID = "WIP-e5-cKk"; */
"WIP-e5-cKk.title" = "Subtotale IVA esc.";

/* Class = "NSButtonCell"; title = "Subtotal incl. VAT"; ObjectID = "zfd-ja-a3R"; */
"zfd-ja-a3R.title" = "Subtotale IVA inc.";

/* Class = "NSTableColumn"; headerCell.title = "Terms"; ObjectID = "B0O-x0-Pmc"; */
"B0O-x0-Pmc.headerCell.title" = "Termini";

/* Class = "NSButtonCell"; title = "Unit"; ObjectID = "dDx-eK-BCM"; */
"dDx-eK-BCM.title" = "Unità";

/* Class = "NSButtonCell"; title = "Comment"; ObjectID = "FQM-8g-GeL"; */
"FQM-8g-GeL.title" = "Commento";

/* Class = "NSButtonCell"; title = "Discount"; ObjectID = "lMx-ix-P44"; */
"lMx-ix-P44.title" = "Sconto";

/* Class = "NSButtonCell"; title = "VAT amount"; ObjectID = "nSE-Tu-xe8"; */
"nSE-Tu-xe8.title" = "IVA";

/* Class = "NSButtonCell"; title = "VAT rate"; ObjectID = "yuv-ht-RCE"; */
"yuv-ht-RCE.title" = "IVA [%]";

/* Class = "NSButtonCell"; title = "Product description"; ObjectID = "fRz-8Q-usk"; */
"fRz-8Q-usk.title" = "Descrizione";

/* Class = "NSButtonCell"; title = "Product number"; ObjectID = "6k3-xY-tHd"; */
"6k3-xY-tHd.title" = "Art.n.";

/* Class = "NSButtonCell"; title = "Quantity"; ObjectID = "mvW-Hk-aRq"; */
"mvW-Hk-aRq.title" = "Pezzi";

/* Class = "NSTextFieldCell"; title = "IBAN:"; ObjectID = "127"; */
"127.title" = "IBAN:";

/* Class = "NSTextFieldCell"; title = "Accounts to use for:"; ObjectID = "17"; */
"17.title" = "Conti da usare per:";

/* Class = "NSTextFieldCell"; title = "Accounts receivable:"; ObjectID = "18"; */
"18.title" = "Conti creditori:";

/* Class = "NSTextFieldCell"; title = "Exchange rate gains:"; ObjectID = "21"; */
"21.title" = "Guadagni sul tasso di cambio:";

/* Class = "NSTextFieldCell"; title = "Exchange rate losses:"; ObjectID = "22"; */
"22.title" = "Perdite sul tasso di cambio:";

/* Class = "NSButtonCell"; title = "Upon receipt of payment (cash method)"; ObjectID = "23"; */
"23.title" = "Alla ricezione del pagamento";

/* Class = "NSButtonCell"; title = "Both when sending and upon receipt of payment (accrual method)"; ObjectID = "24"; */
"24.title" = "Durante l'invio e alla ricezione del pagamento";

/* Class = "NSTextFieldCell"; title = "Accounts payable:"; ObjectID = "289"; */
"289.title" = "Conti debitori:";

/* Class = "NSBox"; title = "Payments"; ObjectID = "3"; */
"3.title" = "Pagamenti";

/* Class = "NSTextFieldCell"; title = "Rounding:"; ObjectID = "30"; */
"30.title" = "Arrotondamento:";

/* Class = "NSButtonCell"; title = "File entries for invoices automatically"; ObjectID = "33"; */
"33.title" = "Archivia le voci delle fatture automaticamente";

/* Class = "NSBox"; title = "Automatic Entries"; ObjectID = "5"; */
"5.title" = "Voci automatiche";

/* Class = "NSTextFieldCell"; title = "Bank:"; ObjectID = "57"; */
"57.title" = "Banca:";

/* Class = "NSTextFieldCell"; title = "BIC:"; ObjectID = "58"; */
"58.title" = "BIC:";

/* Class = "NSTextFieldCell"; title = "1st payment option:"; ObjectID = "59"; */
"59.title" = "Prima modalità di pagamento:";

/* Class = "NSTextFieldCell"; title = "Bank account:"; ObjectID = "60"; */
"60.title" = "Conto bancario:";

/* Class = "NSTextFieldCell"; title = "2nd payment option:"; ObjectID = "62"; */
"62.title" = "Seconda modalità di pagamento:";

/* Class = "NSTextFieldCell"; title = "Days:"; ObjectID = "63"; */
"63.title" = "Giorni:";

/* Class = "NSTextFieldCell"; title = "Credit terms:"; ObjectID = "70"; */
"70.title" = "Termini di credito:";

